.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c457.component_ContentDisplay_Content {
 } #c457 .plain_content p {
font-family:"Poppins";
}
#c457 .plain_content {
margin-bottom:30px;
} #c848.component_ContentDisplay_Content {
 } #c849.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c1091.component_ContentDisplay_Content {
 } #c1320.component_ContentDisplay_Content {
 } #c1321.component_ContentDisplay_Content {
 } #c1519.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c845.component_Layout_Table {
margin: 0px;  } #c845 {
padding:0;
margin-bottom:40px!important;
}
#c845 .plain_content img {
border-radius:100%;
box-shadow:0px 0px 5px 0px rgba(50, 50, 50, 0.5);
}
}
#c845 .plain_content p {
font-family "Poppins";
margin-top:0;
} 
